# 速创API配置
API_KEY=G9rXx3Ag2Xfa7Gs8zou6t6HqeZ
#NlJmFJ3af3EsA1g6DhgBAJgCaN

API_BASE_URL=https://api.wuyinkeji.com

# 生图接口
GENERATE_API=/api/img/nanoBanana-pro

# 查询接口（根据实际API文档调整）
QUERY_API=/api/img/query

# 图片配置
SOURCE_IMAGE_URL=https://test.fukit.cn/autoupload/f/WPVKIoM4hz8nWGHjjSlZJLKXl_QqVl-bpSwqP4fJO68/20260103/ZB2w/1500X1998/P1191431.JPG
#https://your-image-host.com/P1191464.JPG
# 或者如果使用本地图片，需要先上传到图床服务

# 生成配置
IMAGE_SIZE=2K
ASPECT_RATIO=1:1

# 查询间隔（毫秒）
QUERY_INTERVAL=10000

# 最大查询次数
MAX_QUERY_COUNT=120

